<?xml version="1.0" encoding="utf-8"?>

<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners  android:topLeftRadius="0dip"
        android:topRightRadius="0dip"
        android:bottomLeftRadius="5dip"
        android:bottomRightRadius="5dip"/><!-- 圆角的半径  也可以统一设置半径 android:radius="9dip"-->

    <solid android:color="#ffffff" /> <!-- 没有描边的中间部分 --><!--solid 与  gradient 只能显示在代码最后那个-->
</shape>
